MM3D(1)

NAME
mm3d - Maverick Model 3D

SYNOPSIS
mm3d [options] files...

DESCRIPTION
This manual page documents briefly the mm3d command.

mm3d is an OpenGL-based 3D model editor that works with triangle-based models. It supports multi-level undo, skeletal animations, simple texturing, scripting, command-line batch processing, and a plugin system for adding new model and image filters. Complete online help is included. It is designed to be easy to use and easy to extend with plugins and scripts.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Print command line help and exit

-v, --version
    Print version information and exit

-b, --batch
    Batch mode (exit after processing command line)

-s, --save
    Save command line changes to model files

--convert [format]
    Save models to format [format]

--no-plugins
    Disable all plugins

--no-plugin [foo]
    Disable plugin [foo]

--sysinfo
    Display system information (for bug reports)

--debug
    Display debug messages in console

--warnings
    Display warning messages in console

--errors
    Display error messages in console

--no-debug
    Do not display debug messages in console

--no-warnings
    Do not display warning messages in console

--no-errors
    Do not display error messages in console

SEE ALSO
blender(1), wings3d(1).

AUTHOR
mm3d was written by Kevin Worcester, and is now maintained by Zack Middleton.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).